/*******************

common

*******************/

.information {
    padding-top: 77px;
}

.information-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (max-width: 780px) {
    .information-wrapper {
        padding-top: 8vw;
        padding-bottom: 8vw;
    }
}

/*******************

list

*******************/

.information-inner {
    display: flex;
    padding-top: 40px;
    justify-content: space-between;
}

.information-content {
    width: 76%;
}

.information-content ul.information-list li {
    border-top: 1px dashed #C3C3C3;
    display: flex;
    flex-direction: column;
    row-gap: 4px;
    padding: 12px 0;
}

.information-content ul.information-list li:last-child {
    border-bottom: 1px dashed #C3C3C3;
}

.information-content ul li .information-date {
    display: flex;
    column-gap: 8px;
}

.information-content ul li .information-date p span {
    background-color: #E6F1F8;
    color: #1873B2;
    font-size: 12px;
    padding: 2px 4px;
}

.information-content ul li a {
    color: #1873B2;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.information-content ul li a:hover {
    text-decoration: underline;
}

.information-post__nav {
    border-top: 1px dashed #C3C3C3;
    padding-top: 32px;
    margin-top: 40px;
}

.information-post__nav ul {
    display: flex;
    justify-content: space-between;
}

.information-post__nav ul li a.btn {
    align-items: center;
    background-color: #e3eff9;
    color: #1873B2;
    display: flex;
    padding: 16px 0;
    justify-content: center;
    transition: .5s;
    position: relative;  
    width: 240px;
}

.information-post__nav ul li a.btn:hover {
    background-color: #4192CA;
    color: #fff;
    text-decoration: none;
}

.information-post__nav ul li {
    width: 240px;
}

.information-post__nav ul li.prev-post-link {
    text-align: left;
}

.information-post__nav ul li.next-post-link {
    text-align: right;
}

@media (max-width: 780px) {
    .information-inner {
        flex-direction: column;
        row-gap: 8vw;
        padding-top: 4.0vw;
    }  
    .information-content {
        width: 100%;
    }
}

/*******************

side

*******************/


.information-side {
    width: 22%;
}

.information-side__wrapper {
    border: 1px solid #C3C3C3;
}

.information-side__inner {
    border-bottom: 1px solid #C3C3C3;
    padding: 16px;
}

.information-side__inner:last-child {
    border-bottom: none;
}

.information-side__inner h5 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding-bottom: 8px;
}

.information-side__inner ul li a {
    color: #1873B2;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.information-side__inner ul li a:hover {
    text-decoration: underline;
}

.information-side__inner ul li {
    line-height: 18px;
}

.information-side__inner ul {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.information-side__inner ul.information-side__small {
    display: flex;
    flex-direction: column;
    row-gap: 0;
}

.information-side__inner ul.information-side__small p {
    font-size: 14px;
}

@media (max-width: 780px) {
    .information-side {
        width: 100%;
    }  
    .information-side__inner ul li a {
        font-size: 3.6vw;
        line-height: 6.4vw;
    }  
}

/*******************

post

*******************/

.information-post .information-post__date {
    display: flex;
    column-gap: 8px;
}

.information-post .information-post__date p span {
    background-color: #E6F1F8;
    color: #1873B2;
    font-size: 12px;
    padding: 2px 4px;
}

.information-post__title {
    padding-top: 16px;
    padding-bottom: 32px;
}

.information-post__title h1 {
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.information-post__content a {
    font-family: "Zen Kaku Gothic New", sans-serif;
    text-decoration: underline;
    color: #363636;
}

.information-post__content h3 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding-bottom: 8px;
}

.information-post__content h2 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding-bottom: 8px;
    padding-top: 12px;
    position: relative;
}

.information-post__content h2::before {
	content: "";
	display: block;
	width: 56px;
	height: 1px;
	background: #1873B2;
	position: absolute;
	top: 0;
	left: 0;
}

@media (max-width: 780px) {
    .information-post__title h1 {
        font-size: 5.8vw;
        line-height: 8.0vw;
    }
    .information-post__nav ul li a.btn {
        width: 30vw;
    }
    .information-post__nav ul li {
        width: 30vw;
    }
    .information-content ul li a {
        font-size: 3.2vw;
    }
    .information-post__nav {
        padding-top: 8vw;
        margin-top: 8vw;
    }
}